Alfresco SDK 4.0 (Talk)

cancel
Showing results for 
Search instead for 
Did you mean: 

Alfresco SDK 4.0 (Talk)

Active Member II
0 0 660

Classpath error in Eclipse


4.0a, 4.0b, 4.0c, ALF-11983

The .classpath files in lib/remote and lib/server contain whitespace at the beginning.
This will prevent the projects opening in Eclipse.

Remove the whitespace with a text editor such that the file begins with



So the first character of the file is '